Vzácná chyba WhiskerMenu 1.1.1-1

manjaro-0-8-7-xfce Vyskytla se vzácná chyba vývojového týmu a Graema Gotta. U některých z Vás a ve vzácných případech zhavaruje WhiskerMenu s následující zprávou xfce4-panelu: Plugin whiskermenu has been automatically restarted after crash (Plugin whiskermenu byl automaticky restartován po havárii)

Philm vytvořil několik balíčků, aby mohl zůžit rozsah problému a jeho identifikaci. Nebojte se jej vyzkoušet a dát případně zpětnou vazbu. Tento podivný problém má více z Vás na našem fóru viz.: 6089.0, 6092.0, 6007.msg53305#msg53305

Dále je také známo, že kompilace WhiskerMenu z těchto zdrojů pracuje správně. Můžete tedy získat PKGBUILD buď z tohoto git-repositáře nebo z AUR.

– přečteno 734x

Facebooktwittergoogle_plus
Štítky , , , .Záložka pro permanentní odkaz.

Napsat komentář

Tato stránka používá Akismet k omezení spamu. Podívejte se, jak vaše data z komentářů zpracováváme..